Belgium eID Version History

5 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 1.0.22 28.8 KiB Works with Firefox 3.0 and later

Version 1.0.21 26.7 KiB Works with Firefox 47.0 and later

Made the addon compatible with Firefox 47

Version 1.0.18.1-signed.1-signed 26.0 KiB Works with Firefox 3.0 and later

removed the link to chrome://global/content/strres.js in belgiumeidpkcs11.xul , as it contains global variables

Version 1.0.12.1-signed.1-signed 23.9 KiB Works with Firefox 3.0 and later

Firefox 5 and 6 compatibility
Linux: add libbeidpkcs11.so.0 to module location search path.

Version 1.0.11.1-signed.1-signed 23.9 KiB Works with Firefox 3.0 and later